<?xml version="1.0" ?>
<VIEW ID="IDD_YOUTUBE_SETTING_DLG" left="0" top="0" width="298" height="207">
	<BKIMAGE source="Bg_DlgSettings.png" left="0" top="0" width="298" height="207"/>

	<BUTTON ID="IDC_BTN_WINDOW_CLOSE" Left="-25" Top="9" Width="16" Height="16">
		<BKIMAGE source="caption_btn_close.png" MULTIALPHA="TRUE"/>
	</BUTTON>

	<STATIC height="20" width="185" top="40" left="30" ALIGN="LEFT" ID="IDS_STATIC_TITLE" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
	<EDIT ID="IDC_EDIT_TITLE" TYPE="EDIT" left="29" top="65" width="238" height="24" SCROLLBARTYPE="SBS_HORZ" TEXTCOLOR="0xbcbaba">
		<BKIMAGE Source="textfield_bg.png|(3,3,3,3)"/>
   	 	<TEXTDEFLATERECT top="4" left="8"/>
	</EDIT>

	<STATIC height="20" width="185" top="100" left="30" ALIGN="LEFT" ID="IDS_STATIC_PRIVACY" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
	<COMBOBOX id="IDC_COMBOBOX_PRIVACY" style="COMBOBOX_STYLE_1" Left="29" Top="125" Width="238" Height="160" >
		<TEXTCOLOR 
			COLOR_NORMAL="0xbcbaba" 
			COLOR_HOVER="0xbcbaba" 
			COLOR_DOWN="0xbcbaba" 
			COLOR_DISABLE="0x484849" 
			COLOR_NORMAL_CHECK="0xbcbaba" 
			COLOR_HOVER_CHECK="0xbcbaba" 
			COLOR_DOWN_CHECK="0xbcbaba" 
			COLOR_DISABLE_CHECK="0x484849" 
		/>
	</COMBOBOX>
	
	<BUTTON ID="IDC_BTN_OK" TYPE="BUTTON" Left="-223" top="174" width="102" height="24">
		<BKIMAGE SOURCE="default_btn.png" MULTIALPHA="TRUE" />
	   	<TEXTCOLOR 
	  		COLOR_NORMAL="0xbcbaba" 
		  	COLOR_HOVER="0xbcbaba" 
		  	COLOR_DOWN="0xbcbaba" 
	 		COLOR_DISABLE="0xBABABC"
		  	COLOR_NORMAL_CHECK="0xbcbaba" 
			COLOR_HOVER_CHECK="0xbcbaba" 
			COLOR_DOWN_CHECK="0xbcbaba" 
	  		COLOR_DISABLE_CHECK="0xE99E41"
		 />
	</BUTTON>

	<BUTTON ID="IDC_BTN_CANCEL" TYPE="BUTTON" Left="-118" top="174" width="102" height="24">
		<BKIMAGE SOURCE="default_btn.png" MULTIALPHA="TRUE" />
	   	<TEXTCOLOR 
	  		COLOR_NORMAL="0xbcbaba" 
		  	COLOR_HOVER="0xbcbaba" 
		  	COLOR_DOWN="0xbcbaba" 
	 		COLOR_DISABLE="0xBABABC"
		  	COLOR_NORMAL_CHECK="0xbcbaba" 
			COLOR_HOVER_CHECK="0xbcbaba" 
			COLOR_DOWN_CHECK="0xbcbaba" 
	  		COLOR_DISABLE_CHECK="0xE99E41"
		 />
	</BUTTON>

</VIEW>
